
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
img,
html,
blockquote,
ul,
li,
ol,
dd,
form,
div,
a,
input,
textarea {
	margin:0;
	padding:0;
	border:0;
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color:#003366;
}

p { margin-bottom:10px; }

h1 {
	font-size:14px;
	margin-bottom:5px;
}

blockquote {
	margin-bottom:10px;
	font-weight:bold;
	font-style:italic;
	margin-left:20px;
	margin-right:20px;
}

div#content {
	width:870px;
	overflow:auto;
	background-image:url(images/content-background.jpg);
	background-repeat:no-repeat;
	margin-right: auto;
	margin-left: auto;
	padding-left:77px;
	padding-right:77px;
	background-color: #001A54;
}

div#branding {
	display:block;
	position:relative;
	width: 870px;
	height: 66px;
	margin-bottom:5px;
}

div#branding h1 {
	background-image:url(images/logo.gif);
	width:870px;
	height:66px;
}

div#branding h1 a {
	display:block;
	width:375px;
	height:66px;
	text-indent:-9999px;
}

div#columns {
	position:relative;
	display:block;
	height:auto;
	width:870px;
	float:left;
	padding-bottom:10px;
}

/*-----------------------Navigation styling-----------------------*/
div.navigation {
	text-align:	center;
	text-decoration:	none;
	width:	865px;
	overflow:auto;
	background-image:url(images/grey-trans-16x16.png);
	padding-bottom:1px;
	margin-bottom:5px;
	padding-right:5px;
	padding:0;
}

div.navigation ul {
	float:right;
	margin-top:1px;
	margin-bottom:3px;
	padding-top:0.1em;
}

div.navigation li {
	display:inline;
	padding-left: 8px;
	padding-right: 5px;
	list-style:none;
	border-left: 1px solid #FFF;
}

div.navigation li.first { border-left:none; }

div.navigation li a {
	color:#FFFFFF;
	text-decoration:none;
}

div.navigation li a:hover { color:#FFFF00; }

/*--------------------End Navigation styling-----------------------*/


/*-----------------------Main Content styling-----------------------*/
div.maincontent {
	margin-top:5px;
	float:left;
	width:278px;
	background-image:url(images/trans-white-16x16.png);
	padding:5px;
	padding-left:7px;
	height:auto;
}

div.maincontent ul {
	margin-left:20px;
	margin-bottom:10px;
}

div.maincontent a:link,
div.maincontent a:visited { color:#000; }

div.maincontent a:hover { color:#FFF; }

/*--------------------End Main Content styling-----------------------*/


/*-----------------------Form styling-----------------------*/
/*form container*/
div.block {
	padding-right:30px;
	overflow:auto;
	float:right;
	width:500px;
}

div.block h2 {
	font-size: 14px;
	padding-top:10px;
	padding-bottom:10px;
}

form {
	margin-top:5px;
	float:right;
	display:block;
	width:540px;
}

/* input fields */
fieldset input,
fieldset textarea {
	float : right;
	width : 350px;
	border : 1px solid #ffffff;
}

fieldset input:hover { border-color : #000; }

fieldset input:active,
input:focus { border-color : #900; }

/* labels */
label,
label span {
	display : block;
	padding-bottom : 10px;
	padding-right:10px;
}

label { float : left; }

label span {
	float : left;
	width : 150px;
	text-align : right;
}

/* submit button */
form div {
	margin-bottom : 20px;
	padding : 10px 20px;
	border : 1px solid #fff;
	text-align : center;
}

/* fieldset */
fieldset {
	margin-bottom : 10px;
	padding : 5px;
	border : 1px solid #fff;
	overflow : hidden;
}

/*--------------------End Form styling-----------------------*/


/*-----------------------Imageblock styling-----------------------*/
ul.imageblock {
	position:relative;
	display:block;
	float:right;
	width:577px;
	margin-top:5px;
	list-style:none;
}

ul.imageblock li {
	display:block;
	background-color:#FFFFFF;
	margin-bottom:5px;
	width:172px;
	float:right;
	margin-left:5px;
	height:115px;
	padding:5px;
	position:relative;
}

ul.imageblock li h3 {
	font-size:10px;
	padding:2px;
	font-weight:normal;
	position:absolute;
	bottom:2px;
	left:5px;
	width:500px;
	display:none;
}

ul.imageblock li h4 {
	font-size:9px;
	margin:0px;
	padding:2px;
	font-weight:normal;
	position:absolute;
	bottom:2px;
	right:5px;
}

ul.imageblock li.largeimages {
	width:546px;
	height:382px;
	display:block;
}

ul.imageblock li.largeimages h3,
ul.imageblock li.largeimages h4 { display:block; }

ul.imageblock li img {
	display:block;
	margin-left:auto;
	margin-right:auto;
	margin-top:auto;
	margin-bottom:auto;
}

div#splash {
	position:absolute;
	top:10px;
	left:450px;
	z-index:3;
}

/*--------------------End Imageblock styling-----------------------*/


div#preload {
	width:1px;
	height:1px;
	overflow:hidden
}

div#preload img { }

div#footer {
	margin-bottom:20px;
	padding-top:30px;
	font-size:10px;
	text-align:center;
	padding-top:10px;
	color: #FFFFFF;
	width:870px;
	margin-right: auto;
	margin-left: auto;
	border-top:1px solid white;
	float:left;
}

#footer .left{
	padding-top:20px;
}

#footer .right{
	padding-top:20px;
}

div#footer p {
	margin-bottom:0px;
	display:block;
}

div#footer a {
	color:white;
}

/* Misc styles */

.white {
    color: white;
}